## ruby-rack-contrib 1.3.0

=== debian/changelog ===
ruby-rack-contrib (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * 0003-set-available-locale.patch:
    - Add :en to the set of available locales. (Closes: #809288)
  * Bump debhelper compatibility.

 -- Balasankar C <balasankarc@autistici.org>  Sun, 10 Jan 2016 12:40:03 +0530

ruby-rack-contrib (1.3.0-2) unstable; urgency=medium

  * debian/patches/0001-Remove-dependency-on-git-version-bump.patch: also
    remove dependency on `git` command line in rack-contrib.gemspec.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Nov 2015 11:31:27 -0200

ruby-rack-contrib (1.3.0-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 14 Jul 2015 20:26:42 -0300
