=== debian/control ===
Source: ruby-rack-contrib
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9.0),
               gem2deb,
               rake,
               ruby-rack (>= 1.4),
               ruby-mail,
               ruby-i18n,
               ruby-minitest,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-contrib.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rack-contrib.git
Homepage: http://github.com/rack/rack-contrib/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rack-contrib
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack (>= 1.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: contributed Rack Middleware and Utilities
 This package includes a variety of add-on components for Rack, a Ruby web
 server interface. For a full list, see
 /usr/share/doc/ruby-rack-contrib/README.md*
