=== debian/watch ===
version=3
https://github.com/rack/rack-contrib/releases .*/v(.*).tar.gz
